PHP kézikönyv
Előző |  | Következő

# openal_listener_set

(PECL)

openal_listener_set -- Set a listener property

## Leírás

bool openal_listener_set ( int property, mixed setting )

## Paraméterek

property

  Property to set, one of: `AL_GAIN` (float), `AL_POSITION` (array(float,float,float)), `AL_VELOCITY` (array(float,float,float)) és `AL_ORIENTATION` (array(float,float,float)).

setting

  Value to set, either float, or an array of floats as appropriate.

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## Lásd még

openal_listener_get()

Előző | Tartalom | Következő
openal_listener_get | Fel | openal_source_create